import { get, post } from "@/api/http";

const fix = "/menu";

const url = {
  insert: `${fix}/insert`, // 分页查询
  tree: `${fix}/tree`, // 查询菜单
};

export const insertMenu = (params: Object) => {
  return post(url.insert, params);
};

export const getTree = () => {
  return get(url.tree);
};
